uuid: 4a1451cf-d122-4ae0-9de9-34a47a969c54
langcode: en
status: true
dependencies:
  module:
    - node
id: activities_and_events
label: 'Activities and events'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles:
      activities_and_events: activities_and_events
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 0
  act_as_queue: false
  reverse: false
